## dzl-entry-box

dzl-entry-box

## Functions

GtkWidget * | dzl_entry_box_new ()

## Properties

int | max-width-chars | Read / Write

## Types and Values

#define | DZL_TYPE_ENTRY_BOX
| DzlEntryBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── DzlEntryBox

## Implemented Interfaces

DzlEntryBox implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### dzl_entry_box_new ()

    GtkWidget *
    dzl_entry_box_new (void);

## Types and Values

### DZL_TYPE_ENTRY_BOX

    #define DZL_TYPE_ENTRY_BOX (dzl_entry_box_get_type())

### DzlEntryBox

    typedef struct _DzlEntryBox DzlEntryBox;

## Property Details

### The `“max-width-chars”` property

      “max-width-chars”          int

Max Width Chars.

Owner: DzlEntryBox

Flags: Read / Write

Allowed values: >= -1

Default value: -1